Bug 202100 - dogtail doesn't fail gracefully if a11y isn't enabled.
dogtail doesn't fail gracefully if a11y isn't enabled.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dogtail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zack Cerza
:
Depends On: 202111
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 15:41 EDT by Ray Strode [halfline]
Modified: 2008-01-16 15:51 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 15:51:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2006-08-10 15:41:31 EDT
Right now, we don't turn on a11y by default.  If you try to run the dogtail
recorder in this environment, it doesn't record.

If you run the AT-SPI browser, it doesn't show a tree.

These apps should probably display a "a11y isn't enabled, please enable it"
dialog and exit if a11y isn't on.
Comment 1 Zack Cerza 2006-09-14 16:51:32 EDT
I built new dogtail and pyspi packages last night that should fix this.
Comment 2 Zack Cerza 2008-01-16 15:51:55 EST
Wow, forgot this was open. Been fixed for a while.

Note You need to log in before you can comment on or make changes to this bug.